<?php

/* 首页 - 引用各种风格模式 */
/* 162100源码 - 162100.com - download.162100.com */

//echo $_GET['mode'];

if (basename($_SERVER['PHP_SELF'].'abc') != 'index.phpabc') {
  die('URL&#x8F93;&#x5165;&#x9519;&#x8BEF;&#xFF01;');
}

@ require ('inc/set/set.php');
@ require ('inc/set/set_sql.php');
@ require ('inc/function/cutstr.php');
@ require ('inc/function/confirm_power.php');

//身份验证
define('POWER', confirm_power());
$userface = user_class(POWER, $session[3]);

if (isset($_GET['mode']) && file_exists('inc/css/'.$_GET['mode'].'/index.php')) {
  $sitemode = $_GET['mode'];
} else {
  $sitemode = $web['sitemode'];
}

@ require_once ('inc/css/'.$sitemode.'/index.php');

?>